/****************************************************************************
 * Body
 ****************************************************************************/
body {
    /*background-color: #B6AA89;*/
	background-color:#ECE9E1;
    color:#ffffff;
}
/****************************************************************************
 * Backgrounds
 ****************************************************************************/
.green_bg {background-color: #596C42;}
.dark_green_bg {background-color: #2D3328;}
.brown_bg {background-color: #5B4B2B;}
.dark_brown_bg {background-color: #605743;}
.light_grey_bg {background-color:#858585;}
.dark_grey_bg {background-color:#363c41;}

.purple_bg {background-color: #870F54;}
.light_brown_bg {background-color: #B6AA8B;}


.camouflage_bg {
    background: url(//www.hotelgluecksschmiede.at/wp-content/themes/typo-canvas-child/assets/css/../img/footer-bg.jpg) no-repeat;
    background-size: cover;
}

/****************************************************************************
 * Color
 ****************************************************************************/
.wrapper .green_color {
    color: #6aa84f;
}

body .wrapper .pink_color {
    color: #E6007E;
}

body .wrapper .black_color {
    color: #2D3328;
}